Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 01/07/2013, à 15:23

kaloum

adobe flash

Bonjour,

j'ai un petit soucis d'affichage  sur certains sites qui utilise du flash depuis la dernière mise à jour de firefox. Alors que tout fonctionnait auparavant, maintenant, sur les sites où il y a du flash, je reçoit constamment cet avertissement:

796254Capturedu20130701151429.png

J'ai vérifié, j'ai bien flash plugin-installer  d'installé sur mon PC.

Par contre, je n'ai pas ce soucis sous chrome et epiphany

Hors ligne

#2 Le 01/07/2013, à 15:31

Korak

Re : adobe flash

Bonjour,

Quelle est ta version d'Ubuntu?

Je viens d'aller voir sur le site www.ameli.fr et pas de problème avec Ubuntu 12.04 et Firefox 22.0.


OS: Ubuntu 12.04.3 64 bits + Windows 8 64 bits en dualboot
PC portable: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#3 Le 01/07/2013, à 15:34

kaloum

Re : adobe flash

Oupsss !! j'ai oublié de préciser, je suis sous 13.04 et firefox 22.0

Dernière modification par kaloum (Le 01/07/2013, à 15:36)

Hors ligne

#4 Le 01/07/2013, à 15:43

Vie Linux

Re : adobe flash

http://www.adobe.com/software/flash/about/

Bonjour, commencez par ce lien, il pourra nous permettre de savoir qu'elle version de Flash vous avez d'installé.
Heureusement pour vous j'utiliser Firefox aussi, Chromium est installé d'office sur Lubuntu comme navigateur mais Vie Linux tient à le retirer pour que sa clientèle ait accès à toutes les fonctions qu'elle est habitué sur Windows (ce mot me fait frissonner à toutes les fois!).

Hors, désolé, je sortais du sujet...

Signalez-nous votre version de Flash, cela sera un très bon début... non?


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#5 Le 01/07/2013, à 15:43

kaloum

Re : adobe flash

Sur cette page: on the road: c'est parti, si je clique sur le cadre de la vidéo (qui reste noir chez moi), le même message apparaît.

Pour la version, c'est la  11.2.202.291.

Dernière modification par kaloum (Le 01/07/2013, à 15:45)

Hors ligne

#6 Le 01/07/2013, à 15:50

Vie Linux

Re : adobe flash

kaloum a écrit :

Sur cette page: on the road: c'est parti, si je clique sur le cadre de la vidéo (qui reste noir chez moi), le même message apparaît.

Pour la version, c'est la  11.2.202.291.

Si ce n'est pas le cas déjà, j'essayerais donc d'installer Gecko ou de le "ré-installer" des fois que ça réglerait le problème. D'une part, depuis quand exactement ce problème est rencontré et depuis qu'elle modification de ton système? Si tu as installé un logiciel quelconque, lequel?

Je t'invite aussi à aller faire un tour dans les préférences de Firefox, sous l'onglet édition, tu devrais avoir "Applications" qui t'affichera (au bout de quelques secondes) les plugins de ton navigateur. Sous Video Flash, vous devriez avoir un lecteur Flash d'intégré à Firefox... dites-nous lequel!
:-D Avec un peu de chance nous arriverons à voir où vous y êtes avec ça!

Dernière modification par Vie Linux (Le 01/07/2013, à 15:53)


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#7 Le 01/07/2013, à 16:04

kaloum

Re : adobe flash

Le lecteur flash intégré est Xine Plugin.

Pour Gecko, ce n'est pas un truc de wine ça ? Ma question est peut-être bête, mais pourquoi utiliser des greffons windows pour faire fonctionner un navigateur sous Ubuntu ?

J'ai oublié de préciser une chose très importante, je peux lire ces flash, il suffit que je clique sur "activer AdobeFlash" (dernière ligne de la fenêtre grisée). Mais je dois faire la manip à chaque fois.

Dernière modification par kaloum (Le 01/07/2013, à 16:27)

Hors ligne

#8 Le 01/07/2013, à 16:26

Vie Linux

Re : adobe flash

kaloum a écrit :

Le lecteur flash intégré est Xine Plugin.

Pour Gecko, ce n'est pas un truc de wine ça ? Ma question est peut-être bête, mais pourquoi utiliser des greffons windows pour faire fonctionner un navigateur sous Ubuntu ?


A Firefox plugin to play media off the net using gnome-mplayer
Gecko Media Player is a browser plugin that uses GNOME MPlayer to play media in a browser. It should work with all browsers on Unix-ish systems(Linux, BSD, Solaris) and use the NS4 API (Mozilla, Firefox, Opera, etc.).

Je crois que le site de Gecko en dit long par lui-même. Vous devriez l'essayer puisque je l'installe sur tout les ordinateurs de mes clients et qu'il fonctionne plus que très bien ainsi.

Mplayer est un lecteur multimedia qui prend presque tout les formats. Hors, si vous utilisez Gnome MPlayer, Gecko est tout indiqué pour fonctionner sous Firefox par l'entremise de Gecko.


Évidemment qu'il y a une multitude de solutions possible à votre problème. Je vous invite à utiliser celui qui vous convient le mieux et en prendre  note dans vos archives pour ne pas l'oublier! (La mémoire est une faculté qui oubli!)
Je vous invite à visiter le site officiel de Ubuntu pour vous référer à la page sur l'installation des plugins Flash.
https://help.ubuntu.com/community/FirefoxPlugins#Flash


Essayez la commande:  sudo apt-get install flashplugin-installer

Des fois que ça fonctionnerait... ce serait dont étrange puisque votre plugin fonctionnait!!
La communauté tant franco que anglo n'est jamais à négliger!

Bon succès (la chance est le résultat d'une prière... un bon travail apporte du succès!)

Dernière modification par Vie Linux (Le 01/07/2013, à 16:31)


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#9 Le 01/07/2013, à 16:31

kaloum

Re : adobe flash

Gecko est installé sur mon PC. Je l'ai désinstallé et réinstallé comme vous me l'avez préconisé. Rien a changé.

Je répète ce que j'ai rajouté à mon précédent post:

kaloum a écrit :

J'ai oublié de préciser une chose très importante, je peux lire ces flash, il suffit que je clique sur "activer AdobeFlash" (dernière ligne de la fenêtre grisée). Mais je dois faire la manip à chaque fois.

Autre chose, en anglais, je suis plus nul que nul, contrairement à beaucoup d'entre vous qui vivez dans la belle province. Je sais, j'suis lette ....

Hors ligne

#10 Le 01/07/2013, à 16:33

Vie Linux

Re : adobe flash

kaloum a écrit :

Gecko est installé sur mon PC. Je l'ai désinstallé et réinstallé comme vous me l'avez préconisé. Rien a changé.

Je répète ce que j'ai rajouté à mon précédent post:

kaloum a écrit :

J'ai oublié de préciser une chose très importante, je peux lire ces flash, il suffit que je clique sur "activer AdobeFlash" (dernière ligne de la fenêtre grisée). Mais je dois faire la manip à chaque fois.

Autre chose, en anglais, je suis plus nul que nul, contrairement à beaucoup d'entre vous qui vivez dans la belle province. Je sais, j'suis lette ....


Hahah oui ça aurait été quand même une très bonne chose d'avoir ce détail l'ami!!
Peut importe, je vais regarder ce que je peux trouver, anglais ou non, quitte à te le traduire (Au point où nous en sommes nous pouvons nous tutoyer, n'est-ce pas?)


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#11 Le 01/07/2013, à 16:48

kaloum

Re : adobe flash

Si tu veux.
Pour info, par chez toi je suis un petit peu connu sous le pseudo "Pasco" dans le monde quadiste.

Hors ligne

#12 Le 01/07/2013, à 17:08

Vie Linux

Re : adobe flash

Voila une solution probable à notre problème.

sudo apt-get purge flashplugin-installer
sudo apt-get install adobe-flashplugin

Le fait de purger les plugins de flash et de les réinstaller pourrait apparemment régler le problème qui consisterait à une mise à jour non complété...

Pour ce qui est du monde Quadiste, Pasco... je ne suis pas certain de vous connaître.

Certes, sans voir l'ordinateur et les programmes qui causes les troubles. C'est toujours difficile de le régler!
J'espère que cette solution pourra vous aider.

Dernière modification par Vie Linux (Le 01/07/2013, à 17:09)


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#13 Le 01/07/2013, à 17:28

Korak

Re : adobe flash

Korak a écrit :

Je viens d'aller voir sur le site www.ameli.fr et pas de problème avec Ubuntu 12.04 et Firefox 22.0.

Test avec Ubuntu 13.04 et Firefox 22.0: Problème.

J'ai un cadre blanc à la place de l'animation Flash.

Même problème sur youtube.

Dernière modification par Korak (Le 01/07/2013, à 17:31)


OS: Ubuntu 12.04.3 64 bits + Windows 8 64 bits en dualboot
PC portable: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#14 Le 01/07/2013, à 19:58

kaloum

Re : adobe flash

La purge suivie de la réinstallation n'a rien changé.

Par contre, je veux bien te tutoyer, mais il faut que cela soit réciproque.

Dernière modification par kaloum (Le 01/07/2013, à 20:08)

Hors ligne

#15 Le 01/07/2013, à 20:56

Vie Linux

Re : adobe flash

Salut Kaloum,

Désolé pour le délai il semblerait qu'ici ce soit la fête nationale du Canada... hé oui! Et d'un autre côté je suis en vacances... non mais profiter un peu du beau temps en plus!!

Alors, voilà ce que j'ai trouvé... rien à perdre de l'essayer!

Tu vas taper, dans la barre d'adresse de firefox,    about:config
Tu acceptes de faire attention... oui oui tu vas faire attention!
Ensuite, fait une recherche pour trouver la variable      plugins.click_to_play
Si cette variable est a "True", deux click dessu pour la faire passer à False...

J'espère que cette fois c'est la bonne!! ;-D


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#16 Le 02/07/2013, à 18:18

kaloum

Re : adobe flash

Je suis désolé d’empiéter sur tes vacances de la saint-jean. En plus, cette variable était déjà sur "False"

Par contre, je regardais les variables de Gecko, est-ce norml que "gecko.handlerService.allowRegisterFromDifferentHost" soit sur false ?

Dernière modification par kaloum (Le 02/07/2013, à 18:21)

Hors ligne

#17 Le 02/07/2013, à 19:17

Vie Linux

Re : adobe flash

kaloum a écrit :

Je suis désolé d’empiéter sur tes vacances de la saint-jean. En plus, cette variable était déjà sur "False"

Par contre, je regardais les variables de Gecko, est-ce norml que "gecko.handlerService.allowRegisterFromDifferentHost" soit sur false ?


Oui cette variable est sur false d'office. Donc le problème ne vient pas de là.
Des recherches approfondies sont nécessaires.
Pour ce qui est de la st-jean je t'en remercie... c'était la semaine passé, c'est la fête du Québec. La fête du premier juillet ici c'est la fête du Canada!!
Peu importe l'histoire du Québec et du Canada n'est pas si intéressante que ça! :-P


Vie Linux - Dany Champagne
https://www.facebook.com/vielinux
http://www.vielinux.ca
vielinux@outlook.com

Hors ligne

#18 Le 26/07/2013, à 18:11

guigui85

Re : adobe flash

Bonjour, je suis sous linux 13.04, intel core 2 duocpv e8400, carte graphique gallum 0.4 AMD, 32 bits et firefox 22.0.

voilà mon problème avec Shockwave flash 11,2,202,297 :
Quand je veux regarder un live en streaming (sur un site américain), le live démarre et s'arrête systématiquement au bout de 15 seconde. Je suis obligé de relancer le live pour à nouveau y avoir accès pendant 15s.
Quand je clique droit sur le live, je n'ai plus accès à la fonction paramètre (accélération matérielle) qui apparaît en grisée.

Ce que j'ai essayé de faire :
1-
sudo apt-get purge flashplugin-installer Ok
sudo apt-get install adobe-flashplugin : là il me disait qu'il ne trouvais plus un adobe à jour.

2- J'ai réinstallé le plugin shock wave avec le même résultat (arrêt du live au bout de 15s)

3- Avec Shockwave flash 11,2,202,297, quand je vérifie si les plugins sont à jour, il m'indique que mon shockwave est vulnérable et qu'il faut le mettre à jour. Quand je vais sur la mise à jour, il faut que je télécharge manuellement une des versions proposées d'adobe flash player (YUM ou Tar.gz, je suppose)

Questions :
Comment mettre à jour manuellement adobe ?
est-ce que cette mise à jour sera suffisante ?

A noter que sur Chromium (que je veux utiliser le moins possible, j'ai le même problème, puisque le même plugin Shockwave)
Quand je lis le live sur un machine Windows (Nooo !!!!) pas de problème (vous comprendrez bien que je n'ai pas envie de revenir sous windows...)

Merci pour vos avis, réponses et solutions....


Le plus dur, c'est de ne pas penser.

Hors ligne

#19 Le 20/09/2013, à 09:52

kaloum

Re : adobe flash

Je fais un petit up vu que je n'ai toujours pas résolu mon problème. Je viens de m'apercevoir que je n'avais pas ce problème avec Chromium. Ce la me confirme dans l'idée que c'est bien Mozilla qui part en live,.

Quelqu'un a-t-il une idée ?

Hors ligne

#20 Le 20/09/2013, à 17:14

fredo69008

Re : adobe flash

Bonjour,

moi j'ai ubuntu 13.04, avec Firefox 24.0
même problème.

le problème c'est que adobe flash a arrêté de mettre a jour pour firefox,
il fourni juste les mise a jour de sécurité seulement.
car Firefox a dit vouloir ne travailler qu'avec HTML 5 et donc plus de flash.

j'ai essayé les 2 flash de synaptic.
synaptic flash

il n'y a qu'a voir le résultat de la requête : quand vous cherchez la version de votre flash.
http://www.adobe.com/software/flash/about/

Linux : Mozilla, Firefox, SeaMonkey
(Flash Player 11.2 is the last supported Flash Player version for Linux.
Adobe will continue to provide security updates.)     11.2.202.310

Chrome (Pepper-based Flash Player)     11.8.800.170

on constate que chrome est a jour de version et pas firefox,
faudra que firefox mette au point leur HTML5 pour pouvoir lire les flash !!

Dernière modification par fredo69008 (Le 20/09/2013, à 18:44)

Hors ligne

#21 Le 21/09/2013, à 19:04

fredo69008

Re : adobe flash

sur Ubuntu 13.04 :

on aurait pu penser que Chromium aurait été un mixe, entre firefox et chrome, mais non,
Le comble c'est que Chromium :
vidéo M6 : Oui
vidéo TF1 : Non

Chrome :
vidéo M6 Non
vidéo TF1 Oui

Firefox :
M6 oui (en plus ya un décalage de 2 secondes entre l'image et la voix)
TF1 Non

Dernière modification par fredo69008 (Le 21/09/2013, à 19:06)

Hors ligne